[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LCLType' (#lcl)

# SPI_SETBLOCKSENDINPUTRESETS

Used to control whether an application can reset the screensaver time. Set uiParam to TRUE to prevent SendInput from deactivating the screensaver, or FALSE if the screensaver is deactivated by SendInput.

## Declaration

Source position: lcltype.pp line 2183

`const SPI_SETBLOCKSENDINPUTRESETS = 4135;`